name: Tarun Vellishetty
locality: 
country: Remote
role: <a href="/job-families/engineering/development/backend/">Backend Engineer</a>
reports_to: alinamihaila
picture: tarunvellishetty.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: tarun-velli
gitlab: tvellishetty
departments:
  - Engineering Function
  - Development Department
  - Growth Section
  - Product Intelligence Team
specialty: "Product Intelligence"
expertise:
story:

